Subject: [TR] bring trailer TR4A

From: Carl Sereda <[email-masked]>
Date: Sun, 14 Feb 2021 22:21:55 +0000 (UTC)

--===============1552414518611566086==
	boundary="----=_Part_1690829_1191694391.1613341315876"

------=_Part_1690829_1191694391.1613341315876
Content-Transfer-Encoding: quoted-printable

 Looks like someone had very fond memories of a TR4 (the car looks 90% 4A) =
and they had plenty of funds for a 'nut and bolt' restoration.. And looks l=
ike they knew what they were doing.. and did it to a very high standard.
The ad makes it pretty plain.. "it's a TR4A with 'back-dated' items". I pre=
fer leaving the T R I U M P H lettering on hood in either case.I wouldn't b=
e surprized if someone spent $30,000.00 on that restoration.
Regards, and good luck if you're bidding!
Carl'63 TR4 since '74
(with; 4A 4-2-1 exhaust manifold, 4A cam, 4A 6-bladed tropical fan)

uprichard.net> > wrote:

I just came across this TR4 on Bring a Trailer.=C2=A0 It is a 4A, but has m=
any features of the 4 ? interesting that someone would do that.=C2=A0=20

=20

https://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=3Ddm <ht=
tps://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=3Ddm&utm_m=
edium=3Demail&utm_campaign=3D2021-02-13> &utm_medium=3Demail&utm_campaign=
=3D2021-02-13

=20

Andrew Uprichard

Jackson, MI

------=_Part_1690829_1191694391.1613341315876
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;">
<div> <font size="2">Looks like someone had very fond memories of a TR4 (the car looks 90% 4A) and they had plenty of funds for a 'nut and bolt' restoration.. And looks like they knew what they were doing.. and did it to a very high standard.<br>
</font></div>

<div><font size="2">The ad makes it pretty plain.. "it's a TR4A with 'back-dated' items". I prefer leaving the T R I U M P H lettering on hood in either case.</font></div>

<div><font size="2">I wouldn't be surprized if someone spent $30,000.00 on that restoration.<br>
</font></div>

<div><font size="2">Regards, and good luck if you're bidding!<br>
</font></div>

<div><font size="2">Carl</font></div>

<div><font size="2">'63 TR4 since '74<br>
</font></div>

<div><font size="2">(with; 4A 4-2-1 exhaust manifold, 4A cam, 4A 6-bladed tropical fan)<br>
</font></div>

<div><font size="2"></font><br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;">
<div dir="ltr">On Sat, Feb 13, 2021, 7:48 AM &lt;<a ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a> &lt;mailto:<a ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a>&gt; &gt; wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I just came across this TR4 on Bring a Trailer.&nbsp; It is a 4A, but has many features of the 4 ? interesting that someone would do that.&nbsp; <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><a href="https://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=dm" target="_blank" rel="noopener noreferrer">https://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=dm </a>&lt;<a href="https://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=dm&amp;utm_medium=email&amp;utm_campaign=2021-02-13" target="_blank" rel="noopener noreferrer">https://bringatrailer.com/listing/1967-triumph-tr4a-13/?utm_source=dm&amp;utm_medium=email&amp;utm_campaign=2021-02-13</a>&gt; &amp;utm_medium=email&amp;utm_campaign=2021-02-13<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Andrew Uprichard<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Jackson, MI</div>
</blockquote></div>
<br>
</div>

------=_Part_1690829_1191694391.1613341315876--

--===============1552414518611566086==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1552414518611566086==--